Project

General

Profile

Bug #11352

Documentation: Installation instructions for Trusty are incorrect.

Added by Anonymous almost 9 years ago. Updated about 4 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
-
% Done:

0%

Source:
Q/A
Tags:
Backport:
Regression:
No
Severity:
2 - major
Reviewed:
Affected Versions:
ceph-qa-suite:
Pull request ID:
Crash signature (v1):
Crash signature (v2):

Description

http://docs.ceph.com/docs/master/install/install-ceph-gateway/

In the above file, the instructions for configuring Debian distros for Apache are incorrect.

Just inserting the suggested IfModule change is insufficient, another IfModule change is needed if proxy_fcgi is true.

a2enmod proxy_fgci also fixes this problem. We need to change this description to have the same effect.

History

#1 Updated by Anonymous almost 9 years ago

  • Source changed from other to Q/A

#2 Updated by Casey Bodley about 4 years ago

  • Status changed from New to Closed

Also available in: Atom PDF